import { mountInertiaRoot } from './bootstrap'
import React from 'react'
import { createInertiaApp } from '@inertiajs/react'
import UploadPage from './Pages/Upload/Index'

const pages = {
  'Upload/Index': UploadPage,
}

createInertiaApp({
  resolve: (name) => pages[name],
  setup({ el, App, props }) {
    mountInertiaRoot(el, App, props)
  },
})
